PANEL_PUT_HISTORY_WITH_STACK(3)

EXPERIMENTAL_FUNC
panel_put_history_with_stack - Put history into Karma multi_array structure.

SYNOPSIS
#include <karma_panel.h>

flag panel_put_history_with_stack

(multi_array *multi_desc, flag module_header)

DESCRIPTION
Put history into Karma multi_array structure.

multi_desc
    The data structure to append history to.

module_header
    If TRUE the module name and version are appended before the parameter information.

RETURN VALUE
TRUE on sucess, else FALSE

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/